@charset "utf-8";
.search_button {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #274F71;
	font-weight: bolder;
}
.bnhm_logo_position {
	position: absolute;
	left: 69px;
	top: 705px;
}
.p_blue_text_position {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #274F71;
	position: absolute;
	left: 540px;
	top: 755px;
}
.phone_bar_3 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #2F5C3A;
	position: absolute;
	left: 650px;
	top: 755px;
}
.f_blue_text_position {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #274F71;
	position: absolute;
	left: 662px;
	top: 755px;
}
.fax_number_position {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2F5C3A;
	left: 678px;
	top: 755px;
	position: absolute;
	letter-spacing: .1em;
	width: 85px;
}

.phone_number_position {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2F5C3A;
	position: absolute;
	left: 555px;
	top: 755px;
	letter-spacing: .2em;
}
.line_dash_blue {
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #274F71;
	position: absolute;
	left: 69px;
	top: 742px;
	width: 850px;
}
.text_green {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2F5C3A;
	letter-spacing: .1em;
}
.ucbg_title_green {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2F5C3A;
	position: absolute;
	left: 72px;
	top: 755px;
}
.ucbg_bar_1 {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2F5C3A;
	left: 250px;
	position: absolute;
	top: 755px;
}
.adress_green {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2F5C3A;
	position: absolute;
	left: 265px;
	top: 755px;
}
.adress_bar_2 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #2F5C3A;
	position: absolute;
	left: 525px;
	top: 755px;
}
.fax_bar_4 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #2F5C3A;
	position: absolute;
	left: 765px;
	top: 755px;
}
.search_form {
	font-family: "Trebuchet MS";
	font-size: 12px;
	left: 620px;
	top: 715px;
	position: absolute;
	width: 300px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.blue_text {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #274F71;
}

.footer_position {
	position: absolute;
	top: 700px;
}
.email_adress_green_position {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #2F5C3A;
	left: 772px;
	position: absolute;
	letter-spacing: .1em;
	top: 755px;
}
.email_adress_green_position a:link {
	color: #2F5C3A;
	text-decoration: none;
}
.email_adress_green_position a:visited {
	color: #2F5C3A;
	text-decoration: none;
}
.email_adress_green_position a:active {
	color: #2F5C3A;
	text-decoration: none;
}
.email_adress_green_position a:hover {
	color: #274f71;
	text-decoration: none;
}
.black_text {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #274F71;
	letter-spacing: 2px;
	position: absolute;
	left: 120px;
	top: 720px;
	width: 495px;
}
.email_bar_5 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #2F5C3A;
	left: 762px;
	top: 755px;
	font-weight: bold;
	position: absolute;
}
.footer {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #274F71;
	text-decoration: none;
	}
.ucbg {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #274F71;
	text-decoration: none;
}	
.ucbg a:link {
	color: #274F71;
	text-decoration: none;
}
.ucbg a:visited {
	text-decoration: none;
	color: #274F71;
}
.ucbg a:hover {
	text-decoration: none;
	color: #2F5C3A;
}
.ucbg a:active {
	text-decoration: none;
	color: #274F71;
}
